### Method

# Camel FolderChangeInfo cat

#### Declaration [src]

    void
    camel_folder_change_info_cat (
      CamelFolderChangeInfo* info,
      CamelFolderChangeInfo* src
    )

#### Description [src]

Concatenate one change info onto antoher. Can be used to copy them too.

#### Parameters

`src`

  Type: `CamelFolderChangeInfo`

  A `CamelFolderChangeInfo` to append from.

  The data is owned by the caller of the method.